import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'smart-select-person',
  templateUrl: './select-person.component.html',
  styles: []
})
export class SelectPersonComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
